;[Convert]
;*.trim =

[FileUpload]
name = image_m
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
;noFileError = "ファイルを指定してください。"
;partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[FileUpload]
name = image_s
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
;noFileError = "ファイルを指定してください。"
;partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[FileUpload]
name = image_l
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
;noFileError = "ファイルを指定してください。"
;partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[FileUpload]
name = image_logo
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
;noFileError = "ファイルを指定してください。"
;partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[FileUpload]
name = image_main
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
;noFileError = "ファイルを指定してください。"
;partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[FileUpload]
name = item_movie
maxsize = 5120000
filemode = 0666
; mime-type は、Wikipedia, flash video より抜粋
type = "video/x-flv,video/mp4,video/x-m4v,audio/mp4a-latm,video/3gpp,video/quicktime,audio/mp4,application/octet-stream"
sizeError = "アップロード可能なファイルサイズを超えています。5M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。5M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。5M以内のファイルを指定してください。"
typeError = "ファイルはFlash Video形式で指定してください。"
;noFileError = "ファイルを指定してください。"
;partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[DIContainer]
filename = "dicon.ini"

[Action]
fileUpload = "ref:FileUpload"
actionChain = "ref:ActionChain"

[View]
success = "admin/imguploader/confirm.html"
upload  = "admin/imguploader/form.html"